/* XPM */
static char *kmines[] = {
/* columns rows colors chars-per-pixel */
"32 32 71 1",
"  c black",
". c #585858",
"X c gray40",
"o c #676767",
"O c #686868",
"+ c DimGray",
"@ c #6A6A6A",
"# c gray42",
"$ c #6C6C6C",
"% c #6D6D6D",
"& c gray43",
"* c #6F6F6F",
"= c gray44",
"- c #717171",
"; c #727272",
": c gray45",
"> c #747474",
", c gray46",
"< c #767676",
"1 c #777777",
"2 c gray47",
"3 c #797979",
"4 c gray48",
"5 c #7B7B7B",
"6 c #7C7C7C",
"7 c gray49",
"8 c #7E7E7E",
"9 c gray50",
"0 c blue",
"q c #00C0C0",
"w c red",
"e c #FFA858",
"r c #808080",
"t c gray64",
"y c #A5A5A5",
"u c gray65",
"i c #A7A7A7",
"p c gray66",
"a c #A9A9A9",
"s c #AAAAAA",
"d c gray67",
"f c gray68",
"g c #AEAEAE",
"h c #AFAFAF",
"j c gray69",
"k c #B1B1B1",
"l c #B2B2B2",
"z c gray70",
"x c #B4B4B4",
"c c #B6B6B6",
"v c gray73",
"b c #BCBCBC",
"n c gray74",
"m c gray",
"M c gray75",
"N c #AEAEE4",
"B c #C0C0C0",
"V c #C1C1C1",
"C c #C3C3C3",
"Z c gray77",
"A c #C5C5C5",
"S c #C6C6C6",
"D c gray78",
"F c #C8C8C8",
"G c gray79",
"H c #CACACA",
"J c #CBCBCB",
"K c gray80",
"L c #C0C0FF",
"P c gray100",
"I c None",
/* pixels */
"IIIIIIIIIIIIIIIIIIIIII   IIIIIII",
"IIIIIIIIIIIIIIIIIIII   N IIIIIII",
"IIIIIIIIIIIIIIIIII  ee L IIIIIII",
"IIIIIIIIIIIIIIII  eeww L IIIIIII",
"IIIIIIIIIIIIIII eewwww L IIIIIII",
"IIIIIIIIIIIIIIII  wwww L IIIIIII",
"IIIIIIIIIIIIIIIIII  ww L IIIIIII",
"IIIIIIIIIIIIIIIIIIII   L IIIIIII",
"IIIIIIIIIIIIIIIIIIIIII L IIIIIII",
"IIIIIIIIIIIIIIIIIIIIII L IIIIIII",
"IIIIIIIIIIIIIIIIIIIIII L IIIIIII",
"IIIIIIIIIIIIII   IIIII L IIIIIII",
"IIIIIIIIIIII  rB0  III L IIIIIII",
"IIIIIIIIII  rBB0B0r  I L IIIIIII",
"IIIIIIII  rBB0BB00BBr  L   IIIII",
"IIIIII  rPrrBB00BBB  r L Br  III",
"IIII  rBBBPPrrBBB  rBB L Bttr  I",
"II  rBBBBq0BPPrr rBBBB L ttBBBr ",
"  rBBBBq0BB0BBPP PPBBB   BBBBPP ",
" KPPBq0BB00BBBrr BBPPBBBBBBPPXX ",
" KKGPPB00BBBrrPPrrBBBPPBBPPOOXX ",
" KGGSCPPBBrrPPBBBB0rBBBPP$$OOOX ",
" GGSSSBMrrPPBBBB0BB0rrB.$$$$OOO ",
"  rSBBMMrPPPBB0BB00BBB-.$-$$$OO ",
"II  rBMMrPxxPPB00BBMPP-.--$$$$  ",
"IIII  7vrPxhhhPPBBPP1-1.--$$  II",
"IIIIII  rPxhhhaaPP3111-.--  IIII",
"IIIIIIII  rhhaaa7331111.  IIIIII",
"IIIIIIIIII  raau773331  IIIIIIII",
"IIIIIIIIIIII  ru7773  IIIIIIIIII",
"IIIIIIIIIIIIII  77  IIIIIIIIIIII",
"IIIIIIIIIIIIIIII  IIIIIIIIIIIIII"
};
